
/* snavi */
#header #snav .drawer dd a span{
	font-size: 10px !important;
}



div.top{
	background: url(images/sweets_main01_logo.jpg) no-repeat left top;
	width: 800px;
	height:413px;
	position:relative;
	left:0px;
	top:0px;
	z-index:200;
}

div.top img.flowerL{
	position:absolute;
	left:0px;
	top:410px;
}

div.top img.flowerR{
	position:absolute;
	left:777px;
	top:412px;
}

div.title{
	position:absolute;
	left:0px;
	top:360px;
	z-index:100;
}

div.alt1{
	position:absolute;
	left:20px;
	top:360px;
	z-index:101;
}

div.onimage{
	margin-right:10px;
	position:absolute;
	left:30px;
	top:410px;
	z-index:90;
}


/*¤¢¤é¤¹¤¸*/
div.bgmiddle{
	width: 800px;
	background-color:#ffd7db;
}

div.middle{
	background:url(images/sweets_main02.jpg) repeat-y left top;
	width: 708px;
	position:relative;
	left:0px;
	top:0px;
	margin-left:69px;
	z-index:1;
}

div.middle div.outline{
	font-size:75%;
	line-height:180%;
	color:#775544;
	margin:0 0 0 180px;
	padding:20px 0 0 0;
	width:490px;
	z-index:-10;
}


div.bottom{
	width: 800px;
	height:570px;
	background: url(images/sweets_main03_logo.jpg) no-repeat left top;
	margin-bottom: 10px;
	position:relative;
	left:0px;
	top:0px;
	z-index:80;
}

div.bottom div.alt2{
	position:absolute;
	top:40px;
	z-index:70;
}

div.bottom div.alt3{
	position:absolute;
	top:440px;
	z-index:60;
}

/*BLOG*/
div.blogtop{
	position:relative;
	left:0px;
	top:0px;
}

div.blogtop div.alt4{
	position:absolute;
	top:15px;
	left:540px;
}

div.blogmiddle{
	background:#ffd7db url(images/sweets_blog02.jpg) repeat-y left top;
	width: 800px;
}

div.blogmiddle table td{
	border-collapse:collapse;
	font-size:75%;
}

div.blogmiddle table td.shopImage{
	padding-left:12px;
}

div.blogmiddle table td.shopImage img{
	margin:0 8px 0 10px;
}


div.blogmiddle table td div.days{
	font-size:100%;
	width:128px;
	_width:132px;
	color:#ffffff;
	background-color:#df6d6d;
	font-weight:bold;
	padding:3px;
	_padding:5px;
	margin-bottom:5px;
}
div.blogmiddle table td strong{
	width:130px;
	font-size:100%;
	display:block;
	margin-bottom:5px;
	color:#a38e6f;
}

div.blogmiddle table td strong a{
	color:#a38e6f !important;
}

div.blogmiddle table td span{
	display:block;
	width:130px;
	line-height:120%;
	font-size:90%;
	color:#757575;
}

div.blogmiddle table td span a{
	color:#757575 !important;
}

div.blogmiddle table td img.button{
	margin-bottom:5px;
}

div.blogmiddle a{
	text-decoration:none !important;
}

div.blogmiddle a.border{
	width:129px;
	color:#7b6c57 !important;
	text-decoration:underline !important;
	font-weight:bold !important;
	font-size:80% !important;
}

div.blogmiddle table td.coming{
	text-align:center;
	vertical-align:middle;
	padding-left:22px;
	padding-right:20px;
}

div.blogbottom{
	width: 800px;
	height:23px;
	background: url(images/sweets_blog03.jpg) no-repeat left top;
	margin-bottom: 15px;
}


div.eco{
	margin-bottom:20px;
}
